﻿@charset "UTF-8";
@font-face {
  /*font-family: 'DubaiW23-Medium';
  src: url('../fonts/DubaiW23-Medium.ttf');*/
}
.barlow-regular {
  font-family: "Barlow", sans-serif;
  font-weight: 400;
  font-style: normal;
}

html,
body {
  height: 100%;
  /*font-family: 12px/20px Helvetica Neue,Arial,Helvetica,sans-serif*/
  font-family: "Barlow", Arial, Helvetica, sans-serif;
  font-weight: 400;
  font-style: normal;
}

body {
  margin: 0;
  background-color: #dbe5ef;
}

header {
  z-index: 5;
  position: absolute;
  right: 0;
}

iframe {
  width: 100%;
  border: 0;
}

a,
a:hover,
a:focus {
  outline: none;
}

header .logo {
  height: 60px;
  margin-left: -44px;
}

.header-logo {
  float: left;
  width: 20%;
  text-align: center;
  top: 22px;
  position: absolute;
  margin-left: 40%;
}

.header-menu {
  background-color: white;
  /*height: 100px;*/
  width: 100%;
  opacity: 0.8;
  filter: alpha(opacity=80);
  top: 0;
}

/* Modal */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  padding-top: 150px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0, 0, 0); /* Fallback color */
  background-color: rgba(0, 0, 0, 0.4); /* Black w/ opacity */
}

.modal-content {
  position: relative;
  /* background-color: #fefefe; */
  margin: auto;
  padding: 0;
  /* border: 1px solid #888; */
  width: 640px;
  /* box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19); */
  -webkit-animation-name: animatetop;
  -webkit-animation-duration: 0.4s;
  animation-name: animatetop;
  animation-duration: 0.4s;
}

@-webkit-keyframes animatetop {
  from {
    top: -300px;
    opacity: 0;
  }
  to {
    top: 0;
    opacity: 1;
  }
}
@keyframes animatetop {
  from {
    top: -300px;
    opacity: 0;
  }
  to {
    top: 0;
    opacity: 1;
  }
}
.close {
  color: black;
  position: absolute;
  font-size: 28px;
  font-weight: bold;
  top: 10px;
  right: 15px;
}

.close:hover,
.close:focus {
  color: rgb(73, 73, 73);
  text-decoration: none;
  cursor: pointer;
}

.modal-header {
  padding: 2px 16px;
  color: white;
  text-transform: uppercase;
  font-size: 12px;
}

.modal-body {
  padding: 2px 16px;
}

.circle-image {
  box-shadow: 0 4px 7px 0 rgba(39, 46, 87, 0.22);
  border-radius: 50%;
  border: 1px solid #ddd;
  border-color: #fff;
  width: 75px;
  height: 75px;
  line-height: 3.98;
  margin-top: 30px;
  float: left;
  text-align: center;
}

.img-add {
  padding-top: 20px;
}

.line-image {
  border-bottom: 2px solid #649DAD;
  width: 200px;
  float: left;
  margin-top: 70px;
}

.container-image {
  max-width: 650px;
  margin: 0 auto;
}

.text-image {
  float: left;
  max-width: 100px;
  text-align: center;
  margin: 0 89px;
  color: #666;
}

.container-text-image {
  max-width: 849px;
  margin: 0 auto;
}

#show-all {
  font-size: 14px;
  color: #649DAD;
}

#show-all-cnt {
  text-align: center;
  margin: 20px;
}

/* Loader */
.lds-ripple {
  /*display: inline-block;
  position: relative;*/
  position: absolute;
  left: 50%;
  top: 50%;
  width: 64px;
  height: 64px;
}

.lds-ripple div {
  position: absolute;
  border: 4px solid #fff;
  opacity: 1;
  border-radius: 50%;
  animation: lds-ripple 1s cubic-bezier(0, 0.2, 0.8, 1) infinite;
}

.lds-ripple div:nth-child(2) {
  animation-delay: -0.5s;
}

@keyframes lds-ripple {
  0% {
    top: 28px;
    left: 28px;
    width: 0;
    height: 0;
    opacity: 1;
  }
  100% {
    top: -1px;
    left: -1px;
    width: 58px;
    height: 58px;
    opacity: 0;
  }
}
.preloader {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.5);
}

#description {
  margin: 150px;
  font-size: x-large;
  text-align: center;
}

#description p {
  margin-top: 50px;
  text-align: justify;
}

#description ul {
  text-align: left;
}

/* Top Menu */
.topnav {
  overflow: hidden;
  margin-top: 45px;
  background-color: white;
  opacity: 0.8;
  filter: alpha(opacity=80);
}

.topnav a {
  float: left;
  display: block;
  color: #333;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 20px;
}

.topnav a:hover {
  /*background-color: #ddd;*/
  color: #649DAD;
}

.topnav a.active {
  /*background-color: #649DAD;*/
  color: #649DAD;
}

.topnav .icon {
  display: none;
}

a.right {
  float: right;
}

@media screen and (min-width: 1366px) {
  .topnav {
    margin: 45px 200px 0px 200px;
  }
}
@media screen and (max-width: 1366px) {
  .filter-group {
    overflow-y: scroll !important;
  }
}
/******/
/**Footer**/
.link-cc {
  text-align: center;
  padding: 0px;
  margin: auto;
  font-size: 11px;
}

.center {
  text-align: center;
}

.link-principal {
  color: #6c757d !important;
}

footer {
  height: 50px;
  bottom: 0;
  /*position: absolute;*/
  left: 0;
  right: 0;
  font-family: "Barlow", Arial, Helvetica, sans-serif;
  /*font-weight: 600;*/
  font-weight: 400;
  font-style: normal;
}

/****/
/**Search**/
.filter-ctrl {
  z-index: 1;
  text-align: center;
  width: 100%;
  margin-top: 1%;
  position: absolute;
}

.filter-ctrl input[type=text] {
  font-family: "Barlow", Arial, Helvetica, sans-serif;
  font-weight: 400;
  font-style: normal;
  width: 100%;
  border: 0;
  background-color: #fff;
  margin: 0;
  color: rgba(0, 0, 0, 0.5);
  padding: 10px;
  box-shadow: 0 0 0 2px rgba(0, 0, 0, 0.1);
  border-radius: 3px;
  width: 30%;
}

.mapboxgl-popup {
  z-index: 10;
}

/****/
/**Form Colaboraciones**/
* {
  box-sizing: border-box;
}

input[type=text], input[type=email], input[type=number], select, textarea {
  width: 100%;
  padding: 12px;
  border: 1px solid #ccc;
  border-radius: 4px;
  resize: vertical;
}

label {
  padding: 12px 12px 12px 0;
  display: inline-block;
}

input[type=submit] {
  background-color: #49AAA7;
  color: white;
  padding: 12px 20px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  float: right;
}

input[type=submit]:hover {
  background-color: #b5e6d1;
}

.colab-container {
  border-radius: 5px;
  background-color: #F5EFED;
  padding: 20px;
  /*margin-top: 100px;*/
}

.col-25 {
  float: left;
  width: 25%;
  margin-top: 6px;
}

.col-75 {
  float: left;
  width: 75%;
  margin-top: 6px;
}

.col-50 {
  float: left;
  width: 50%;
  margin-top: 6px;
}

/* Clear floats after the columns */
.row::after {
  content: "";
  display: table;
  clear: both;
}

.alert {
  padding: 20px;
  background-color: #2EB886;
  color: white;
  display: none;
}

.closebtn {
  margin-left: 15px;
  color: white;
  font-weight: bold;
  float: right;
  font-size: 22px;
  line-height: 20px;
  cursor: pointer;
  transition: 0.3s;
}

.closebtn:hover {
  color: black;
}

/***/
/**user profile**/
.user-profile {
  margin-top: -13px;
}

.user-profile img {
  height: 50px;
}

/***/
/**Fly**/
#fly, #fly-back {
  display: block;
  position: relative;
  margin: 0px auto;
  width: 50%;
  height: 40px;
  padding: 10px;
  border: none;
  border-radius: 3px;
  font-size: 12px;
  text-align: center;
  color: #fff;
  background: #49AAA7;
}

#fly-back {
  position: absolute;
  top: 88%; /*630px;*/
  left: 45%;
  width: 10%;
  z-index: 2;
  cursor: pointer;
}

/***/
.container-filter-lenguas {
  visibility: hidden;
}

.container-filter-lenguas {
  position: absolute;
  top: 125px;
  right: 20px;
  color: #333;
  z-index: 10;
}

.container-filter-lenguas a {
  color: #FFF;
}

.filter-group {
  overflow-y: visible;
  height: 60%; /*500px;*/
  /*overflow-y: scroll !important;*/
}

.body-scroll {
  height: auto !important;
}

#adminText {
  margin-left: -7%;
  color: red;
}

.txt-referencia {
  font-size: 12px;
}

#visor3d {
  display: none;
  height: 300px;
}

#menu {
  position: absolute;
  background: #efefef;
  padding: 10px;
  font-family: "Barlow", Arial, Helvetica, sans-serif;
  font-weight: 400;
  font-style: normal;
}

/* The switch - the box around the slider */
.switch-contra {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 34px;
  margin: 0px 0px 0px 68px;
}

/* Hide default HTML checkbox */
.switch input {
  opacity: 0;
  width: 0;
  height: 0;
}

/* The slider */
.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}

input:checked + .slider {
  background-color: #49AAA7;
}

input:focus + .slider {
  box-shadow: 0 0 1px #49AAA7;
}

input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
}

/* Sidebar */
.rounded-rect {
  background: white;
  border-radius: 10px;
  box-shadow: 0 0 50px -25px black;
}

.flex-center {
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
}

.flex-center.left {
  left: 0px;
}

.flex-center.right {
  right: 0px;
}

@media screen and (min-width: 900px) {
  .flex-center.right {
    width: 500px;
  }
}
.sidebar-content {
  position: absolute;
  width: 95%;
  height: 95%;
  font-family: "Barlow", Arial, Helvetica, sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 32px;
  color: gray;
}

.sidebar-content-details {
  font-size: 16px;
  width: 90%;
  height: 95%;
  margin: 5%;
}

.sidebar-content-details h3 button {
  font-size: 16px;
  font-weight: bold;
}

.sidebar-content-scroll {
  height: 100%;
  width: 100%;
  overflow-y: auto;
}

.sidebar-toggle {
  position: absolute;
  width: 1.3em;
  height: 1.3em;
  overflow: visible;
  display: flex;
  justify-content: center;
  align-items: center;
}

.sidebar-toggle.left {
  right: -1.5em;
}

.sidebar-toggle.right {
  left: -1.5em;
}

.sidebar-toggle:hover {
  color: #49AAA7;
  cursor: pointer;
}

.sidebar {
  transition: transform 1s;
  z-index: 1;
  width: 300px;
  height: 100%;
}

input[type=checkbox] {
  accent-color: #49AAA7;
}

/*.checkmark {
    background-color: #fff;
}*/
/*
        The sidebar styling has them "expanded" by default, we use CSS transforms to push them offscreen
        The toggleSidebar() function removes this class from the element in order to expand it.
    */
.left.collapsed {
  transform: translateX(-295px);
}

.right.collapsed {
  transform: translateX(295px);
}

@media screen and (min-width: 900px) {
  .sidebar right {
    width: 500px;
  }
  .right.collapsed {
    transform: translateX(495px);
  }
}
#img_intervencion {
  width: 100%;
}

.item-line {
  margin: 20px 10px;
}

.item-line-right {
  margin: 0px 10px;
  text-align: right;
}

.filter-clean {
  font-size: 14px;
}

@media screen and (max-width: 600px) {
  .topnav a:not(:first-child) {
    display: none;
  }
  .topnav a.icon {
    float: right;
    display: block;
  }
  .topnav.responsive {
    position: relative;
  }
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
  #description {
    margin: 150px 20px;
  }
  .filter-group {
    visibility: hidden;
  }
  .filter-group.responsive {
    visibility: visible;
  }
  /*.container-filter-lenguas {
      visibility: visible;
  }*/
  .filter-ctrl input[type=text] {
    font-size: 20px;
    width: 40%;
  }
  .col-25, .col-75, .col-50, input[type=submit] {
    width: 100%;
    margin-top: 0;
  }
  #fly-back {
    top: auto;
    bottom: 100px;
    font-size: 20px;
    width: 30%;
    left: 35%;
    z-index: 0;
    height: 10%;
  }
  .sidebar-toggle {
    font-size: 50px;
  }
  .sidebar-toggle.left {
    top: 40%;
  }
  .sidebar-toggle.right {
    top: 60%;
  }
  .sidebar-content-details {
    font-size: 20px;
    line-height: initial;
  }
  .switch-contra {
    margin: 0px 0px 0px 48px;
  }
  .item-line {
    margin: 5px;
  }
  .item-line-right {
    margin: 0px 5px;
  }
  .expanel h3 span {
    top: 0.4em;
  }
}
.selector {
  position: relative;
  padding: 10px;
  /*width: 400px;*/
  color: #7e7e7e;
}

.selector ul {
  position: relative;
  display: block;
  overflow: auto;
  min-width: 138px;
  max-height: 200px;
  background: #fff;
  list-style: none;
  white-space: inherit;
  padding-right: 17px;
  width: calc(100% + 17px);
}

.selector li {
  position: relative;
  padding: 3px 20px 3px 25px;
  cursor: pointer;
}

.selector li:before {
  position: absolute;
  top: 50%;
  left: 0;
  top: 4px;
  display: inline-block;
  margin-right: 9px;
  width: 17px;
  height: 17px;
  background-color: #f4f4f4;
  border: 1px solid #d5d5d5;
  content: "";
}

.selector li[data-selected="1"]:before {
  border: 1px solid #d7d7d7;
  background-color: #fff;
}

.selector li[data-selected="1"]:after {
  position: absolute;
  top: 50%;
  left: 3px;
  top: 11px;
  display: inline-block;
  width: 4px;
  height: 10px;
  border-right: 2px solid;
  border-bottom: 2px solid;
  background: none;
  color: #39c9a9;
  content: "";
  -webkit-transform: rotate(40deg) translateY(-50%);
  transform: rotate(40deg) translateY(-50%);
}

.selector li:hover {
  color: #aaa;
}

.selector li .total {
  position: absolute;
  right: 0;
  color: #d7d7d7;
}

.selector .price-slider {
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: relative;
  padding-top: 17px;
}

@media (min-width: 768px) {
  .selector .price-slider {
    padding: 10px;
  }
}
.selector .price-slider:before {
  position: absolute;
  top: 50%;
  left: 0;
  margin-top: 0;
  color: #49AAA7;
  content: attr(data-currency);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

.selector #slider-range {
  width: 90%;
  margin: 10px 0px 10px 0px;
  border: none;
  background: #b5e6d1;
  height: 3px;
  margin-left: 8px;
  margin-right: 8px;
}

@media (min-width: 768px) {
  .selector #slider-range {
    width: 100%;
  }
}
.selector .ui-slider-handle {
  border-radius: 50%;
  background-color: #49AAA7;
  border: none;
  top: -14px;
  width: 28px;
  height: 28px;
  outline: none;
  /*display: block;*/
}

@media (min-width: 768px) {
  .selector .ui-slider-handle {
    top: -7px;
    width: 16px;
    height: 16px;
  }
}
.selector .ui-slider-range {
  background-color: #d7d7d7;
}

.selector .slider-price {
  position: relative;
  display: inline-block;
  padding: 5px 0px;
  width: 40%;
  /*background-color: #ddd;*/
  line-height: 28px;
  text-align: center;
}

.selector .slider-price:before {
  position: absolute;
  top: 50%;
  left: 13px;
  margin-top: 0;
  color: #49AAA7;
  content: attr(data-currency);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

.selector .show-all {
  position: relative;
  padding-left: 25px;
  color: #49AAA7;
  cursor: pointer;
  line-height: 28px;
}

.selector .show-all:after, .selector .show-all:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 4px;
  margin-top: -1px;
  color: #49AAA7;
  width: 10px;
  border-bottom: 1px solid;
}

.selector .show-all:after {
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}

.selector.open ul {
  max-height: none;
}

.selector.open .show-all:after {
  display: none;
}

.selector-title {
  font-weight: bold;
}

* {
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

#map-colab {
  height: 480px;
  margin: 1% 0%;
}

#titleMap {
  margin: 0% 3%;
}

.leaflet-control-geosearch button.reset {
  color: #000;
  font-weight: 700;
  position: absolute;
  line-height: 26px;
  padding: 0 8px;
  right: 0;
  top: 0;
  cursor: pointer;
  border: none;
  text-decoration: none;
  background-color: #fff;
  border-radius: 0 4px 4px 0;
}

.leaflet-touch .leaflet-control-geosearch button.reset {
  line-height: 30px;
}

input::-webkit-input-placeholder {
  font-family: "Barlow", Arial, Helvetica, sans-serif;
}

input:-ms-input-placeholder {
  font-family: "Barlow", Arial, Helvetica, sans-serif;
}

input:-moz-placeholder {
  font-family: "Barlow", Arial, Helvetica, sans-serif;
}

textarea::-webkit-input-placeholder {
  font-family: "Barlow", Arial, Helvetica, sans-serif;
}

textarea:-ms-input-placeholder {
  font-family: "Barlow", Arial, Helvetica, sans-serif;
}

textarea:-moz-placeholder {
  font-family: "Barlow", Arial, Helvetica, sans-serif;
}

option, select, input {
  font-family: "Barlow", Arial, Helvetica, sans-serif;
}

.bootstrap-tagsinput {
  margin: 0;
  width: 100%;
  padding: 0.5rem 0.75rem 0;
  font-size: 1rem;
  line-height: 1.25;
  transition: border-color 0.15s ease-in-out;
  border: 1px solid #ccc;
  border-radius: 4px;
  background-color: #fff;
}
.bootstrap-tagsinput.has-focus {
  background-color: #fff;
  border-color: #5cb3fd;
}
.bootstrap-tagsinput .label-info {
  display: inline-block;
  background-color: #636c72;
  padding: 0 0.4em 0.15em;
  border-radius: 0.25rem;
  margin-bottom: 0.4em;
  color: #fff;
}
.bootstrap-tagsinput .label-info span {
  margin-left: 0.15em;
}
.bootstrap-tagsinput input {
  margin-bottom: 0.5em;
  border: none;
}
.bootstrap-tagsinput input:focus-visible {
  border: none;
  box-sizing: inherit;
}

.bootstrap-tagsinput .tag [data-role=remove]:after {
  content: "×";
}

body {
  /*overflow: hidden;*/
  background-color: #F5EFED;
  /*margin: revert;*/
}

#datosTable {
  font: 90%/1.45em "Barlow", HelveticaNeue, Helvetica, Arial, sans-serif !important;
}

#datosTable_wrapper {
  margin-top: 10px;
}

.admin #datosTable_wrapper {
  margin-top: 60px;
}

table.dataTable.dtr-inline.collapsed tbody td:first-child:before, table.dataTable.dtr-inline.collapsed tbody th:first-child:before {
  background-color: #49AAA7 !important;
}

#datosTable_filter #create {
  background-color: transparent;
  border: 1px solid #aaa;
  border-radius: 3px;
  margin-left: 3px;
  padding: 5px;
}

#datosTable_filter #slHidden {
  background-color: transparent;
  border: 1px solid #aaa;
  border-radius: 3px;
  padding: 5px;
}

ul.typeahead.dropdown-menu {
  position: absolute;
  background-color: white;
  list-style: none;
  margin-top: 3px;
  padding: 0;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
ul.typeahead.dropdown-menu li {
  padding: 0px 10px;
}
ul.typeahead.dropdown-menu li a {
  text-decoration: none;
  color: black;
  font-family: "Barlow", Arial, Helvetica, sans-serif;
  font-size: 13px;
}
ul.typeahead.dropdown-menu li.active {
  background-color: darkgray;
}
ul.typeahead.dropdown-menu li.active a {
  color: white;
}

#dialog-form ul.typeahead.dropdown-menu {
  position: static;
}
